*{
	font-family:Arial, Helvetica, sans-serif;}

#fundo{
	background:url(img/abertura.jpg);
	width: 936px;
	height:750px;}
#abertura.interna1{
	width: 698px;
	height: 280px;
	left:100px;
	top:9px;
	opacity: 0.85;
	moz-opacity: 0.87;
	filter:alpha(opacity=87);
	position:absolute;
	bottom: 15px;
	padding: 15px 15px;
		
}
#abertura.interna1 h2{
	color:#fff!important;
	font-size: 30px;}
#abertura.interna1 p{
	font-size:12px;
	line-height:18px;
	color:#fff;
	margin-bottom: -8px!important; 	}
	
#abertura.interna1 b{
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#fff!important;	}
	
#abertura a.comeca {
	background:transparent url(img/button.png) repeat scroll 0 0;
	display:block;
	margin-top: 14px;
	height:25px;	
	text-indent:-5000px;
	width:87px;
	position:absolute;
	
}
#abertura a.comeca:hover {
	background-position:0 -25px;
}
